/*
 Theme Name:   Structure Child
 Description:  Structure Child
 Template:     structure
*/

/*

Primary Dark Blue: #20376c;
Secondary Dark Blue: #0D2253
Primary Yellow: #e0a740;
Secondary Yello: #C3881D;

*/
.navigation > div > ul > li > a {
	text-transform:none;
	letter-spacing:0px;
	font-weight: 600;
}
.gform_footer input[type="submit"]{
	background-color:#0D2253;
}
.gform_footer input[type="submit"]:hover{
	color:#fff !important;
}
.vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    color: #fff;
    background-color: #0D2253;
}
@media only screen and (min-width: 1200px){
	.navigation > div > ul > li > a {
	    padding: 40px 10px;
	    font-size: 15px;
	}
}
.eg-thememove-feature-4-element-15-a .vc_button-2-wrapper{
	display:none !important;
}
.copyright {
    padding: 10px 0;
}

.social{
	display:none;
}

.intro {
    padding: 15px 0;
}
.intro h3{
	margin:0px;
	line-height:44px;
	font-weight:400;
}
.eg-thememove-feature-4-container {
    background-color: rgba(224, 167, 64, .75) !important;
}

.eg-thememove-feature-4-content{
    margin: auto;
    width: 85%;
    min-height: 0px;
    background: #fff;
    margin-top: -50px;
}

.eg-thememove-feature-4-content a,
.eg-thememove-feature-4-content p{
	padding:10px !important;
	background-color:#fff;
}
.eg-thememove-feature-4-content a.eg-thememove-feature-4-element-0{
	padding-top:20px !important;
}

.vc_button-2-wrapper,
body .eg-thememove-features-3-element-18-a{
	display:none !important;
}

.eg-thememove-features-3-element-15-a {
    padding: 0px 20px 10px 20px !important;
    display: block;
    text-align: left;
    clear: both;
    margin: -5px 20px 0px 20px;
    position: relative;
    background-color: #fff;
}

.eg-thememove-features-3-container {
    background-color: rgba(224, 167, 64, .75) !important;
}

.eg-thememove-feature-4-element-15-a .vc_button-2-wrapper{
	
    display: block;
    text-align: center;
    margin: 10px;
}

.single-product  .entry-header h1.entry-title{
	display:none;
}

mark.count{
	display:none;
}

@media only screen and (min-width: 992px){
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 22.05%;
	}
}

/********************************************************/
/*	product cat archive */
/*******************************************************/
.woocommerce.tax-product_cat ul li.product-category a img{
	margin:0px;
}

.woocommerce.tax-product_cat li.product-category h2.woocommerce-loop-category__title{
	text-align:center;
	font-size:18px;
	font-weight:bold;
	background-color:#e0a740;
	color:#fff;
	transition: all 0.5s ease;
}
.woocommerce.tax-product_cat ul li.product-category a:hover h2.woocommerce-loop-category__title{
	background-color:#C3881D;
}
.woocommerce.tax-product_cat ul li.product-category{
	transition: all 0.5s ease;
	background-color:#e0a740 !important;
}
.woocommerce.tax-product_cat ul li.product-category:hover{
	-webkit-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);
-moz-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);
box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);
background-color:#C3881D !important;
}


/********************************************************/
/*	product archive */
/*******************************************************/

.woocommerce ul.products li.product a img{
	margin:0px !important;
}

.woocommerce.tax-product_cat li.product  h2.woocommerce-loop-product__title{
	text-align:center;
	font-size:16px;
	font-weight:bold;
	background-color:#20376c;
	color:#fff;
	transition: all 0.5s ease;
	padding:10px;
}
.woocommerce.tax-product_cat ul li.product a:hover h2.woocommerce-loop-product__title{
	background-color: #0D2253;
}
.woocommerce.tax-product_cat ul li.product:hover{
	background-color: #0D2253;
}
.woocommerce.tax-product_cat ul li.product {
	transition: all 0.5s ease;
	background-color: #20376c;
}
.woocommerce.tax-product_cat ul li.product:hover{
	-webkit-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);
-moz-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);
box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);
}

.woocommerce-product-gallery__image{
	padding:5px;
}
.woocommerce-product-gallery__image{
	transition:all 0.5s ease;
}
.woocommerce-product-gallery__image:hover{
	opacity:0.7;
}


.breadcrumb ul:before,
.breadcrumb li,
.breadcrumb li a
 {
    color: #000 !important;
}
.breadcrumb li a:hover{
	color:#e0a740 !important;
}

.term-description {
	padding-bottom:20px;
}

.entry-header.has-bg{
	background: url('img/heading.jpg')  !important;
    background-position:center center !important;
    background-size:cover !important;
}
body.term-sheet-metal-fabrication .entry-header.has-bg,
body.product_cat_sheet-metal-fabrication .entry-header.has-bg{
	background: url('img/sheet_metal--cat-image.jpg')  !important;
	background-position:center center !important;
    background-size:cover !important;
}


body.term-smith-lids .entry-header.has-bg,
body.product_cat_smith-lids .entry-header.has-bg{
	background: url('img/epic-lids.jpg')  !important;
	background-position:center center !important;
    background-size:cover !important;
}



@media only screen and (min-width: 1200px){
	.has-bg {
	    padding: 130px 0;
	}
}
.has-bg h1,
.has-bg h1 span {
    color: #fff !important;
}


@media only screen and (min-width: 992px){
	.navigation .sub-menu a, .navigation .children a {
		color:#000;
	}
}
@media only screen and (min-width: 992px){
	.navigation .sub-menu, .navigation .children {
		width:240px;
	}
}	
	
.gform_body input,
.gform_body textarea{
	color:#000 !important;
	background-color:#e1e1e1;
	padding-left:10px !important;
	font-style:normal !important;
	
	
}
.scheme .download2:hover{
	background:none !important;
}


@media only screen and (min-width: 470px){
	#fancybox-wrap{
		width:auto !important;
	}
		
	#fancybox-content{
		width:450px !important;
	}
		
}

body .summary  .wc_email_inquiry_button_container a,
body a.wc_email_inquiry_form_button{
	padding: 12px 15px !important;
    margin: 0;
    font-size:16px !important;
    background: #20376c !important;
    border: 0px !important; 
    border-radius: 3px 3px 3px 3px !important;
    -moz-border-radius: 3px 3px 3px 3px !important;
    -webkit-border-radius: 3px 3px 3px 3px !important;
    box-shadow: none !important;
    font-family: Raleway !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    color: #fff !important;
    text-align: center !important;
    text-shadow: none !important;
    text-decoration: none !important;
    margin: 20px 0px !important;
}


body .summary  .wc_email_inquiry_button_container a:hover{
	 background: #0D2253 !important;
}

body .fancybox-outer #fancybox-content input[type="text"],
body .fancybox-outer #fancybox-content textarea{
	font-weight: 400 !important;
	color: #000 !important;
	font-style: normal !important;
}



body.single.single-post.single-format-standard .has-bg{
    background-position: center center !important;
    background-size: cover;
}

.eg-thememove-features-3-element-15-a a{
	display:inline-block !important;
	padding: 0px !important;
}
.sheetmetal-line{
	line-height:normal;
    font-size: 19px;
    font-style: italic;
}
.sheetmetal-head{
	font-weight:500;
}

@media only screen and (max-width: 1200px){
	.vc_row.wpb_row.intro .sheetmetal-head,
	.vc_row.wpb_row.intro .sheetmetal-line
	{
		display:block;
		text-align:center;
	}
	.vc_row.wpb_row.intro .vc_btn3-container.vc_btn3-right {
    	padding-top: 20px;
   	 	text-align: center;
	}
}
